---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  41716VG
bios: |
  8CET51WW (1.31 )
cpu: |
  Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (Lewisville) (rev 04)
  Intel Corporation Centrino Advanced-N 6205 [Taylor Peak] (rev 34)
memory: |
  8074
scsi: |
  INTEL SSDSA2M160 Rev: 02M3
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.1
  xen: |
    4.14.3
  kernel: |
    5.10.90-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

